/* --------------------------------------------------
    background image/gradient
-----------------------------------------------------*/
body {
	background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/pvz2_bg_purple.jpg');
	background-repeat: no-repeat;
	background-position: center top;
}

html {
	background-color: #6a5199;
	background: #6a5199; /* Old browsers */
	background: -moz-linear-gradient(top,  #6a5199 61%, #453463 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(61%,#6a5199), color-stop(100%,#453463)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6a5199 61%,#453463 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6a5199 61%,#453463 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6a5199 61%,#453463 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6a5199 61%,#453463 100%); /* W3C */
}

.video, .merch, .newsbox {
	min-height: 0px;
}

/* Hide CTA buttons and Ways to play */
.buttons-stacked, .white-box.platforms {
  display:none;
}

/* --------------------------------------------------
	pvz2 logo image group
-----------------------------------------------------*/
.pvz2 .game-logo-container {
	text-align: left;
	height: 169px;
}
.pvz2 .white-box {
	-webkit-box-shadow: 0px 0px 2px 2px #453463;
	box-shadow: 0px 0px 2px 2px #453463;
}
.pvz2 .description h1 {
	color: #b4a9c7;
}
.pvz2 .description, .pvz2 .description h2 {
	color: #fff;
}
.pvz2 .game-details {
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/bloomerang_pirate_v2.png) no-repeat left top;
	background-size: 503px;
}


/* --------------------------------------------------
	social button tweaks
-----------------------------------------------------*/

.pvz2 .social-buttons-container {
	padding-left: 3px;
	padding-top: 15px;
}
.pvz2 .social-buttons-container .facebook, .pvz2 .social-buttons-container .twitter {
	margin-right: 10px;
	-webkit-box-shadow: 0px 0px 2px 2px #59467a;
	box-shadow: 0px 0px 2px 2px #59467a;
}

/* --------------------------------------------------
	more videos
-----------------------------------------------------*/
.more-videos {
	background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/more_videos_small_en.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	height: 117px;
	text-align: center;
}

html.de .more-videos {
	background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/more_videos_small_de.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	height: 117px;
	text-align: center;
}

html.bp .more-videos {
	background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/more_videos_small_bp.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	height: 117px;
	text-align: center;
}

html.fr .more-videos {
	background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/more_videos_small_fr.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	height: 117px;
	text-align: center;
}

html.it .more-videos {
	background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/more_videos_small_it.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	height: 117px;
	text-align: center;
}

html.es .more-videos {
	background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/more_videos_small_es.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	height: 117px;
	text-align: center;
}

/* --------------------------------------------------
	newsbox
-----------------------------------------------------*/
.newsflag {
	background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/news_flag.png');
	background-repeat: no-repeat;
	background-position: left top;
	width:83px;
	height: 29px;
	margin: -5px 0 0 -15px;
}

html.de .newsflag {
	background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/news_flag_de.png');
	background-repeat: no-repeat;
	background-position: left top;
	width:133px;
	height: 29px;
	margin: -5px 0 0 -15px;

}

html.bp .newsflag {
	background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/news_flag_bp.png');
	background-repeat: no-repeat;
	background-position: left top;
	width:101px;
	height: 29px;
	margin: -5px 0 0 -15px;

}

html.fr .newsflag {
	background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/news_flag_fr.png');
	background-repeat: no-repeat;
	background-position: left top;
	width:115px;
	height: 29px;
	margin: -5px 0 0 -15px;

}

html.it .newsflag {
	background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/news_flag_it.png');
	background-repeat: no-repeat;
	background-position: left top;
	width:90px;
	height: 29px;
	margin: -5px 0 0 -15px;

}
html.es .newsflag {
	background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/news_flag_es.png');
	background-repeat: no-repeat;
	background-position: left top;
	width:101px;
	height: 29px;
	margin: -5px 0 0 -15px;

}

.newsbox {
	background: -moz-linear-gradient(top,  #ffffff, #fffd88 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(53%,#ffffff), color-stop(99%,#fffd88)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff,#fffd88 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff,#fffd88 99%); /* Opera 11.10+ */
	padding: 15px;
}

h2.newstype {
	padding: 10px 20px 5px 0;
	font-size: 16px;
	line-height: 22px;
}

a.newslink {
	color: #EA6300;
    font-size: 15px;
    line-height: 19px;
    text-decoration: underline;
}

a.newslink:hover {
	color: #ff8827;
}


/* --------------------------------------------------
	merchandise store (small and large styles here)
-----------------------------------------------------*/
.white-box.merch {
	background: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/pvzstore_widget_bg_tall.jpg') no-repeat center center;
	background-size: cover;
	display: block;
	width: 100%;
	min-height: 396px;
	padding-top: 250px;
	text-align: center;
}
@media only screen and (max-width: 890px){
	.white-box.merch {
		min-height: 345px;
	}
}
@media only screen and (max-width: 767px){
	.white-box.merch {
		min-height: 396px;
	}
}
.merch a {
	font-size: 17px;
}

.white-box.pvz-store {
	height: 220px;
	background: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/12col_pvz_store_bg.jpg') no-repeat center -20px;
	text-align: center;
	padding-top: 125px;
	padding-bottom: 85px;
}

.pvz-store-container .shirt {
	position: absolute;
	float: left;
	z-index: 500;
	width: 35%;
	top: -25px;
	left: -10px;
	height: auto;
}

.pvz-store p {
	font-size: 15px;
	padding-bottom: 10px;
}
.pvz-store-container .shirt img {
	width: 70%;
}
.pvz-store-container .hat {
	position: absolute;
	float: right;
	z-index: 500;
	width: 35%;
	top: -25px;
	right: 0px;
	height: auto;
	text-align: right;
}
.pvz-store-container .hat img {
	width:50%;
}

.pvz-store a {
	font-size: 17px;
}
.pvz-store a:hover {
	color: #fff;
}

@media only screen and (max-width: 1000px){
	.pvz2 .game-details {
		background-size: 50%;
	}
	.pvz2 .game-details {
		background-size: 51%;
	}
	.pvz2 .socialbreak {
		display: block;
		height: 12px;
	}
}


/* --------------------------------------------------
   Smaller screen styles  767px
-----------------------------------------------------*/

@media only screen and (max-width: 767px){

	/* --- New purple background and header ---*/
	body.pvz2  {
			background-repeat: no-repeat;
			background-position: 20% 0%;
		}

	.pvz2 .game-details {
			background-size: auto;
			background-position: center top;
		}

	.pvz2 .game-logo-container {
		text-align: center;
	}
	.pvz2 .buttons-stacked {
		text-align: center;
		margin-left: 0;
	}
	.pvz2 .social-buttons-container .facebook, .pvz2 .social-buttons-container .twitter {
		margin-right: 10px;
		-webkit-box-shadow: none;
		box-shadow:none;
	}


	.pvz-store {
		background-position:  center -20px;
	}

	.more-videos {
		background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/more_videos_large_en.jpg');
		background-repeat: no-repeat;
		background-position: center top;
		height: 117px;
		text-align: center;
	}

	html.de .more-videos {
		background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/more_videos_large_de.jpg');
		background-repeat: no-repeat;
		background-position: center top;
		height: 117px;
		text-align: center;
	}

	html.pt-br .more-videos {
		background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/more_videos_large_bp.jpg');
		background-repeat: no-repeat;
		background-position: center top;
		height: 117px;
		text-align: center;
	}

	html.fr .more-videos {
		background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/more_videos_large_fr.jpg');
		background-repeat: no-repeat;
		background-position: center top;
		height: 117px;
		text-align: center;
	}

	html.it .more-videos {
		background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/more_videos_large_it.jpg');
		background-repeat: no-repeat;
		background-position: center top;
		height: 117px;
		text-align: center;
	}

	html.es .more-videos {
		background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/more_videos_large_es.jpg');
		background-repeat: no-repeat;
		background-position: center top;
		height: 117px;
		text-align: center;
	}


}


/* --------------------------------------------------
   Smaller screen styles  560px
-----------------------------------------------------*/

@media only screen and (max-width: 560px) {

	body 	{
		background-color: #dff7c5;
	}

	/* --- Removing New purple background and header styles ---*/
	.pvz2 .description h1 {
		color: inherit;
	}
	.pvz2 .description, .pvz2 .description h2 {
		color: inherit;
	}
	.pvz2 .white-box {
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.pvz2 .game-details {
		background: none;
	}
	.pvz2 .mobile-logo-container {
		background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/mobile_bg_pvz2.jpg');
		background-repeat: no-repeat;
		background-position: top center;
		background-size: cover;
		height: 100%;
	}

	.white-box {
		margin-bottom: 0px;
		border: 0;
	}

	.game-details .white-full-width {
		padding-top: 0;
	}

	.white-full-width {
		padding-bottom: 10px;
		overflow: visible;
		background-color: #fff;
		margin-bottom: 21px;
		-webkit-box-shadow:  0px 0px 2px 2px #ccc;
		box-shadow:  0px 0px 2px 2px #ccc;
		overflow: hidden;
	}

	.white-box.pvz-store p {
		line-height: 22px;
	}

	.white-box.merch {
		background: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/merch_smallest2.jpg') no-repeat center center;
		background-size: cover;
		display: block;
		width: 100%;
		min-height: 230px;
		padding-top: 160px;
		text-align: center;
	}

	.pvz-store-container .shirt {
		display:none;
	}
	.pvz-store-container .hat{
		display: none;
	}

	.comingsoondesktop img {
	    display: none;
	}

	.comingsoonmobile img {
		width: 261px;
		display: block;
		margin: 0 auto;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.facebook {
		padding: 5px 13px 5px 10px;
		font-size: 12px;
	}

	.twitter {
		padding: 5px 13px 5px 10px;
		font-size: 12px;
	}

	.fbline {
		border-left: 1px solid #0087de;
		padding: 5px 0 5px 8px;
		margin-left: 7px;
	}

	.twline {
		border-left: 1px solid #03d0f9;
		padding: 5px 0 5px 8px;
		margin-left: 7px;
	}


}


/* --------------------------------------------------
   Mobile background behind logo
-----------------------------------------------------*/

body .mobile-logo-container {
	background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/pvz_franchise_2013/pvz2/mobile_bg_pvz2.jpg');
	background-position: top center;
	height: 100%;
}

/* --------------------------------------------------
  Screenshot caption size fix - breaking in FIGS, made font smaller
-----------------------------------------------------*/

	html.fr .caption {
		font-size: 11px;
	}


